Bug 832755 - Every time, I launch a terminal, and start using yum when I for example want to install a package, lets say... "htop" {sudo yum -y install htop} now when I press the tab key for auto-completion, the abrt notification appears, saying yum crashed..
Every time, I launch a terminal, and start using yum when I for example want ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 03:53 EDT by abdullahayubkh
Modified: 2014-01-21 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:41:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abdullahayubkh 2012-06-17 03:53:12 EDT
This is not for htop only, but whenever I try to install a package through yum, it happens. I did a fresh Fedora 17 64 bit install...

Help would be appreciated!

Note You need to log in before you can comment on or make changes to this bug.